/* Taille d'écran ordinateur */

body,
html,
header,
h1 {
  margin: 0px;
  padding: 0px;
}
header,
body,
html {
  width: 100%;
}
.content {
  margin-bottom: 12vh;
}
#pictures_home {
  background: url("../image/fond/image-3898.jpg") no-repeat center center;
  background-size: cover;
  color: white;
  height: 100%;
  width: 100%;
}
.wrapper {
  display: table;
  width: 100%;
  height: 100%;
}
#content {
  display: table-cell;
  text-align: center;
  vertical-align: middle;
}
.service {
  text-align: center;
  font-size: 30px;
}
.a-propos {
  text-align: center;
  font-size: 30px;
  padding-bottom: 20px;
}
.conctact-title {
  text-align: center;
  font-size: 30px;
  border-bottom: 2px solid grey;
}
.prestation {
  text-align: center;
  font-size: 20px;
  color: gray;
}
.title-table {
  font-weight: bold;
  font-size: 15px;
}
footer {
  position: fixed;
  bottom: 0;
  width: 100%;
  border-top: 5px solid orange;
  color: black;
}
.footer-paragraphe {
  color: black;
}
.UbuntuImages {
  width: 160px;
}
.FileZillaImages,
.PHPMyAdminImages {
  width: 100px;
}
.CompétencesImages {
  width: 70px;
}
.collapsible {
  background-color: #eee;
  color: #444;
  cursor: pointer;
  padding: 18px;
  width: 100%;
  border: none;
  text-align: center;
  outline: none;
  font-size: 20px;
}
/* Add a background color to the button if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover) */
.active2,
.collapsible:hover {
  background-color: #ccc;
}
/* Style the collapsible content. Note: hidden by default */
.content2 {
  padding: 0 18px;
  display: none;
  overflow: hidden;
  background-color: #f1f1f1;
}
#envoyer {
  float: right;
}
#vinyle-icone,
#vitrerie,
#fabrique,
#LitlleBig {
  width: 20%;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

#Toocooleur {
  width: 80%;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
#uml-icone{
  width: 39%;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
#maquette-icone
 {
  width: 91%;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
body {
  font-family: "Open Sans", sans-serif;
  line-height: 1.25;
}
/*Table */
table {
  border: 1px solid #ccc;
  border-collapse: collapse;
  margin: 0;
  padding: 0;
  /* width: 100%; */
  table-layout: fixed;
}
table caption {
  font-size: 1.5em;
  margin: 0.5em 0 0.75em;
}
table tr {
  background-color: #f8f8f8;
  border: 1px solid #ddd;
  padding: 0.35em;
}
table th,
table td {
  padding: 0.625em;
  text-align: center;
}
table th {
  font-size: 0.85em;
  letter-spacing: 0.1em;
  text-transform: uppercase;
}
/* End Table*/
.contact-information {
  font-size: 30px;
}
.logo {
  width: 80px;
}
.mail {
  margin-right: 100px;
}
.telephone {
  margin-right: 50px;
}
#service {
  padding-top: 180px;
}
#a-propos {
  padding-top: 150px;
}
#competences {
  padding-top: 190px;
}
#contact {
  padding-top: 190px;
}
#langage,
#logiciel {
  padding-top: 170px;
}
.titre-portfolio {
  text-align: center;
}
.projet_form {
  margin-top: -45px;
}
/* Cards portfolio */
.wrappers {
  margin: 0 auto;
  width: 90%;
}
.cards {
  list-style: none;
  margin: 0;
  padding: 0;
}
.cards li {
  border: 2px solid #490a3d;
  border-radius: 5px;
  /*background-color: #BD1550;*/
  color: black;
  flex: 1 1 200px;
}
.cards h2 {
  /* background-color: #490A3D;*/
  margin: 0;
  padding: 10px;
}
.cards p {
  padding: 10px;
}
.flex {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -10px;
}
.flex-dossier{
  display: flex;
  flex-wrap: inherit;
  margin: 0 -10px;
}
.flex li {
  flex: 1 1 200px;
  margin: 10px;
}
#boutons {
  justify-content: center;
  display: flex;
}
/* End Cards*/
#portfolio {
  padding-top: 190px;
}
.indentification {
  font-weight: bold;
}
.mentions {
  text-align: center;
  color: orange;
}
.personnelles {
  margin-bottom: 3rem;
}
#mentions {
  padding-top: 170px;
}
.header {
  margin-bottom: 6rem;
  border-bottom: 2px solid #cb1cd6;
}
.title-prestation {
  text-align: center;
  color: #cb1cd6;
}
.colonne-tarification {
  margin-top: 20px;
}
.price-liste {
  margin-top: 40px;
  margin-bottom: 15px;
  overflow: hidden;
  padding-left: 0px;
}
.list-understyle {
  list-style: none;
}
.heading {
  color: #2a2a2a;
  margin-bottom: 12px;
  padding: 35px 50px 20px;
  background: transparent;
  font-weight: bold;
}
.heading-personalise {
  color: #2a2a2a;
  margin-bottom: 12px;
  padding: 35px;
  padding-left: 29px;
  padding-right: 20px;
  background: transparent;
  font-weight: bold;
}
.from {
  display: block;
  font-size: 12px;
  font-weight: 700;
  line-height: 24px;
  text-transform: uppercase;
  padding-left: 96px;
  margin: 0;
}
.price {
  color: #2a2a2a;
  display: block;
  margin-bottom: -10px;
  font-size: 48px;
  font-weight: 400;
  padding-left: 35px;
}
.price-specifique {
  color: #2a2a2a;
  display: block;
  margin-bottom: -10px;
  font-size: 40px;
  font-weight: 50;
  padding-left: 35px;
}
.btn-contact-tarif {
  margin-left: 40px;
  background: red;
  color: white;
}
.centre-outils {
  text-align: center;
}
.row-alt {
  background: #f0f0f0;
}
.vitrine-standard {
  background: #ddd;
}
.vitrine-standard-test {
  background: #ddd;
  margin-top: 20px;
}
.col-libelle {
  font-size: 12px;
  font-weight: normal;
  display: grid;
  text-align: center;
  padding-left: 7px;
  padding-right: 5px;
  text-transform: none;
  letter-spacing: normal;
}
.col-libelle-commerce {
  font-size: 12px;
  font-weight: normal;
  display: block;
  text-align: center;
  padding-left: 7px;
  padding-right: 5px;
  text-transform: none;
  letter-spacing: normal;
}
.col-libelle-maquette {
  font-size: 12px;
  font-weight: normal;
  display: grid;
  text-align: center;
  padding-left: 32px;
  padding-right: 5px;
  text-transform: none;
  letter-spacing: normal;
  margin-top: -16px;
}
.col-libelle-couleur {
  font-size: 12px;
  font-weight: normal;
  display: grid;
  text-align: center;
  padding-left: 22px;
  padding-right: 0px;
  text-transform: none;
  letter-spacing: normal;
  margin-top: -16px;
}
.col-icon {
  color: #e74c3c;
  padding-right: 0px;
  padding-left: 0px;
}
.tel-mail {
  visibility: hidden;
}
.centre-avatar {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.test {
  margin-left: -80px;
}
.p1 {
  margin-top: 2rem;
}
.form-test {
  margin-top: -40px;
}
#submit {
  float: right;
}
#contact_captcha {
  margin-top: 20px;
}
.informations-personnel {
  text-align: center;
}
#mapid {
  height: 40vh;
  width: 100%;
}
.phone-contact,
.image-email,
.image-postal-adresse {
  display: grid;
  justify-content: right;
  width: 500px;
}
.number-contact {
  width: 100%;
}
.adresse-contact,
.postal-adresse-contact {
  width: 85%;
}
.adresse-paragraphe {
  margin-left: 150px;
}
.lien-mail {
  margin-left: 120px;
}
.ContactImages {
  width: 100%;
}
.retroloc-btn{
  margin-top: 36px;
}
.nav-link{
  color: black !important;
}
.titre-dossier{
  text-align: center;
}
.border-formations{ 
  width: 318px;
}
.tab-formations{
  margin-top: 20px;
}
.Emploi{
  font-weight: bold;
  font-size: 24px;
}
#ex1{
  margin-top: 20px;
}
.li-experiences{
  list-style: none;
}
.titre-emploi {
  width: 68%;
}
th,td{
  /* border: 1px solid black; */
  padding: 10px;
}
.tab-formations{
  border-collapse: collapse;
  /* width: 60%; */
}
.competences{
 border: 1px solid #ccc;
 border-collapse: collapse;
 margin: 0;
 padding: 0;
 width: 100%;
 table-layout: fixed;
}
.portfolio-table {
  border: 1px solid #ccc;
  border-collapse: collapse;
  margin: 0;
  padding: 0;
  width: 100%;
  table-layout: fixed;
}
.logiciel{
  margin-right: auto;
  margin-left: auto;
  margin-top: 20px;
}
/**Cards Porfolio*/
.porfolio {
  max-width: 100%;
  display: block;
  height: auto;
}

.container {
  width: 890px;
  margin: 0 auto;
}
.clearfix{
  list-style: none;
}

.clearfix::after {
  display: table;
  content: "";
  clear: both;
}

.list-item {
  position: relative;
  float: left;
  /* right: 51px; */
  margin-right: 28px;

}

.list-item-littlebig {
  position: relative;
  float: left;
  /* right: 51px; */
  margin-right: 28px;
  padding-left: 100px;

}

.list-item:hover .overlay-retroloc {
  opacity: 1;
}
.list-item-littlebig:hover .overlay-littlebig {
  opacity: 1;
}
.list-item:hover .overlay-toocooleur {
  opacity: 1;
}



.list-item:not(:last-of-type) {
  margin-right: 30px;
}

.overlay-retroloc {
  opacity: 0;
  position: absolute;
  width: 300px;
  height: 300px;
  background-color: rgba(0, 0, 0, 0.5);
  top: 0;
  left: 0;
  border: 10px solid rgba(255, 255, 255, 0.5);
  background-clip: padding-box;
  transition: opacity 0.4s linear;
}
.overlay-littlebig {
  opacity: 0;
  position: absolute;
  width: 300px;
  height: 300px;
  background-color: rgba(0, 0, 0, 0.5);
  top: 0;
  left: 0;
  border: 10px solid rgba(255, 255, 255, 0.5);
  background-clip: padding-box;
  transition: opacity 0.4s linear;
  padding-left: 200px;
  margin-left: 100px;
}
.overlay-toocooleur {
  opacity: 0;
  position: absolute;
  width: 300px;
  height: 300px;
  background-color: rgba(0, 0, 0, 0.5);
  top: 0;
  left: 0;
  border: 10px solid rgba(255, 255, 255, 0.5);
  background-clip: padding-box;
  transition: opacity 0.4s linear;
}

.overlay__list {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 144px;
  padding-left: 23px;
}

.overlay__list-item {
  float: left;  
}
.overlay__list-item >h1{
  color: white;
  font-size: 24px;
}

.overlay__list-item-link {
  width: 32px;
  height: 32px;
  /* border: 1px solid #fff; */
  display: block;
  margin-right: 5px;
}


/* .overlay__list-item:nth-child(1) .overlay__list-item-link {
  background: url(https://i.ibb.co/rywFdpw/facebook.png) center no-repeat;
}

.overlay__list-item:nth-child(2) .overlay__list-item-link {
  background: url(https://i.ibb.co/W6M4ffT/inkedin.png) center no-repeat;
}

.overlay__list-item:nth-child(3) .overlay__list-item-link {
  background: url(https://i.ibb.co/Dtzqrg4/twitter.png) center no-repeat;
}

.overlay__list-item:nth-child(4) .overlay__list-item-link {
  background: url(https://i.imgur.com/VhRPMbs.png) center no-repeat;
  margin-right: 0;
} */

/** Fin cards porfolio*/
.liste-detail-portfolio{
  list-style: none;  
}
.fa-check{
  color: blue;
}
.portfolio-title{
  font-size: 40px;
  font-weight: 400;
  color: black;
  text-align: center;
}
.portfolio-detail{
  margin-top: 20px;
}
.images-portfolio-detail{
  width: 138%;
  margin-top: 20px;
}
.td-portfolio{
  width: 50%;
}
.portfolio-paragraphe{
  text-align: left;
}





/* Fin Taille d'écran ordinateur */

